package com.kfb.kfbv1.model;

import java.util.ArrayList;

public class KfbGates {
    private int mSize;
    private ArrayList<KfbGate> mGate;

    public KfbGates()
    {
        mGate = new ArrayList<KfbGate>();
        mSize = 0;
    }

   public void AddGate(KfbGate aGate){
        mGate.add(aGate);
        mSize++;
   }

    public void setmGate(ArrayList<KfbGate> mGate) {
        this.mGate = mGate;
    }

    public int getmSize() {
        return mSize;
    }

    public ArrayList<KfbGate> getmGate() {
        return mGate;
    }
}
